/*
section_orange.css
--------
Skin: PearsonPlaces02
Styles for the orange sections.

Author: 	Shu-Min Heng
Created:	4 June 2012

*/

/* Breadcrumb Colours */

#breadcrumb h1
{
	color: #fbaa19;
}

#breadcrumb h1 a:hover
{
	border-bottom: 1px dotted #fbaa19;
}

#breadcrumb h2
{
	background-image: url(../../images/common/breadcrumb/breadcrumb_arrow_orange_large.gif);
	color: #e7901a;
}

#breadcrumb h2 a:hover
{
	border-bottom: 1px dotted #e7901a;
}

#breadcrumb h3
{
	background-image: url(../../images/common/breadcrumb/breadcrumb_arrow_orange_small.gif);
	color: #a84b03;
}

#breadcrumb h3 a:hover
{
	border-bottom: 1px dotted #a84b03;
}

/* - End Breadcrumb Colours */

/* Container Link Colours */

.plain_content a
{
	color: #e7901a;
}

/* - End Container Link Colours */